Log out
POST
/api/v1/auth/logout
const url = 'https://api.ultimateteam.ai/api/v1/auth/logout';const options = {method: 'POST', headers: {'X-API-Key': '<X-API-Key>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request POST \ --url https://api.ultimateteam.ai/api/v1/auth/logout \ --header 'X-API-Key: <X-API-Key>'Clear httpOnly auth cookies and log the user out.
Authorizations
Section titled “Authorizations”Responses
Section titled “ Responses ”Successful Response
Media typeapplication/json
LogoutResponse
Response body for the logout endpoint.
Attributes: message: A success message.
object
message
required
Message
string
Examplegenerated
{ "message": "example"}